html:not(.no-js) [data-aos=fade-up] {
  -webkit-transform: translate3d(0,100px,0);
  transform: translate3d(0,100px,0);
}

html:not(.no-js) [data-aos=fade-down] {
  -webkit-transform: translate3d(0,-100px,0);
  transform: translate3d(0,-100px,0);
}

.section_title {
  font-size: 32px;
}

.list_more:after {
  height: 60px;
}

.list_more__btn {
  margin-top: 40px;
  font-size: 13px;
}

.list_more .circle_btn-click {
  width: 85px;
  height: 85px;
}

.list_more .circle_btn-text:before {
  width: 14px;
  height: 14px;
}

.section {
  margin: 30px 0;
}

.header:after {
  display: none;
}

.header .container {
  height: 60px;
}

.header--new__bg {
  display: none;
}

.header__logo img {
  width: 150px;
}

.header__whatsapp_btn {
  display: none;
}

.header--ecom {
  height: 98px;
}

.header--ecom .ecom_divider {
  display: none;
}

.header--ads {
  padding: 81px 0 0!important;
}

.header--ads .container {
  height: auto!important;
}

.header--ads .header__logo img {
  width: 180px;
}

.header--ads__top_lines {
  height: 52px;
}

.header--ads__top_lines:after,
.header--ads__top_lines:before {
  background-image: url(../img/flexible_lines-pc.svg);
}

.header--ads__bot_lines {
  height: 26px;
  top: 144px;
}

.header--ads__bot_lines:after,
.header--ads__bot_lines:before {
  background-image: url(../img/line_bottom-pc.svg);
  width: calc(50% - 94px);
}

.header__nav {
  margin-top: 16px;
}

.site_chat_btn,
.site_tel_btn {
  bottom: 20px;
}

.site_chat_btn:hover img,
.site_tel_btn:hover img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.site_tel_btn {
  bottom: auto;
  left: 20px;
  top: 20px;
}

.site_tel_btn img {
  width: 17px;
  height: 17px;
  -webkit-filter: none;
  filter: none;
}

.site_tel_btn .circle_btn-click {
  background-color: rgba(255,255,255,.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}

.site_tel_btn--asd {
  left: 20px;
  top: 68px;
}

.site_tel_btn--asd img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.site_tel_btn--asd.no-border img {
  -webkit-filter: none;
  filter: none;
}

.site_tel_btn--asd.no-border .circle_btn-click {
  background-color: rgba(255,255,255,.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}

.site_tel_btn--asd.no-border .circle_btn-click:after {
  opacity: 0;
}

.site_tel_btn--asd .circle_btn-click {
  background-color: transparent;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
}

.site_tel_btn--asd .circle_btn-click:after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(180deg,rgba(0,234,255,.5) 0,rgba(0,251,255,.5) 32.21%,rgba(0,81,255,.5) 69.23%,rgba(37,114,242,.5) 86.54%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);
  -webkit-mask-composite: exclude;
  mask-composite: exclude;
  transition: opacity .35s ease;
}

.site_chat_btn {
  right: 20px;
}

.site_chat_btn img {
  width: 24px;
  height: 24px;
}

.menu_btn {
  margin-left: 0;
  right: 20px;
  top: 20px;
  bottom: auto;
  left: auto;
  display: block;
}

.menu_btn .circle_btn-click {
  background-color: rgba(255,255,255,.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}

.menu_btn--asd {
  right: 20px;
  top: 68px;
}

.menu_btn--asd .circle_btn-click {
  background-color: transparent;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
}

.menu_btn--asd .circle_btn-click:before {
  border-color: rgba(255,255,255,.3);
}

.menu_btn--asd .menu_btn-bars:after,
.menu_btn--asd .menu_btn-bars:before {
  background-color: #fff;
}

.menu_btn--asd.no-border .circle_btn-click {
  background-color: rgba(255,255,255,.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}

.menu_btn--asd.no-border .menu_btn-bars:after,
.menu_btn--asd.no-border .menu_btn-bars:before {
  background-color: #000;
}

.circle_btn-click {
  width: 60px;
  height: 60px;
  background: rgba(255,255,255,.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}

.lang_btn {
  display: block;
  margin-left: 0;
  left: 20px;
  bottom: 20px;
}

.lang_btn .circle_btn-text-inner {
  font-size: 14px;
}

.lang_list {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  left: 100%;
  bottom: auto;
  top: 0;
}

.lang_list__itm {
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-left: 10px;
  margin-bottom: 0;
}

.lang_list__itm {
  width: 60px;
  height: 60px;
}

.lang_list__itm:nth-child(2) {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

.lang_list__itm:nth-child(3) {
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
}

.lang_list__itm:nth-child(4) {
  -webkit-transform: translateX(-200%);
  transform: translateX(-200%);
}

.lang_list__itm:nth-child(5) {
  -webkit-transform: translateX(-250%);
  transform: translateX(-250%);
}

.lang_list__itm {
  font-size: 14px;
}

.mob_bar {
  display: none!important;
}

.lang_btn,
.menu_btn,
.site_chat_btn,
.site_tel_btn {
  transition: -webkit-transform 2s 2s cubic-bezier(.22,.61,.36,1);
  transition: transform 2s 2s cubic-bezier(.22,.61,.36,1);
  transition: transform 2s 2s cubic-bezier(.22,.61,.36,1), -webkit-transform 2s 2s cubic-bezier(.22,.61,.36,1);
}

.lang_btn .circle_btn-click,
.menu_btn .circle_btn-click,
.site_chat_btn .circle_btn-click,
.site_tel_btn .circle_btn-click {
  width: 60px;
  height: 60px;
}

.footer_content__row>div:last-child {
  width: 50%;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.footer_content__row-top {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.footer_content__row-bot {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 50px;
}

.footer_content__row-bot .footer__logo {
  display: block;
}

.footer__contacts {
  width: 50%;
}

.footer__contacts .footer__logo {
  display: none;
}

.footer__messengers-wrap {
  margin-top: 0;
}

.footer_bot-right {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer__cookie {
  position: relative;
  right: auto;
  bottom: auto;
}

.contacts__row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0;
}

.contacts__left {
  padding-top: 40px;
  padding-right: 40px;
  width: 50%;
}

.contacts__title {
  font-size: 36px;
  line-height: .92;
}

.contacts__author {
  grid-template-areas: "img text" "img sign";
  -ms-grid-columns: 85px 1fr;
  grid-template-columns: 85px 1fr;
  grid-gap: 10px 27px;
}

.contacts__author-name {
  font-size: 13px;
}

.contacts__author-post {
  font-size: 12px;
}

.contacts__right {
  width: 50%;
  margin-top: 0;
  padding-top: 40px;
  padding-left: 40px;
}

.contacts__right:after {
  content: '';
  position: absolute;
  width: 2px;
  background-color: #000;
  top: 0;
  left: -1px;
  height: 0;
  transition: height .2s .2s;
}

.contacts__messengers-list {
  grid-gap: 15px 20px;
}

.contacts__tel {
  margin-top: 25px;
}

.contacts__form {
  margin-top: 40px;
}

.mob_menu:before {
  background-position: center top -72px;
  opacity: .45;
}

.mob_menu__content {
  padding: 94px 20px 94px;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.mob_menu__logo {
  position: absolute;
  top: 36px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-bottom: 0;
}

.mob_menu__logo img {
  width: 150px;
}

.mob_menu__nav {
  margin-top: 0;
  padding-top: 0;
  font-size: 30px;
  padding-left: 10px;
  width: 50%;
}

.mob_menu__nav ul {
  gap: 16px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.mob_menu__nav a {
  padding: 18px 18px 15px 18px;
}

.mob_menu__nav a:before {
  width: 6px;
  margin-right: 2px;
}

.mob_menu__manager {
  margin-left: auto;
  margin-right: auto;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.mob_menu__lang {
  display: none;
}

.oxy-modal-backdrop,
.popup__overlay {
  background-position: calc(50% - 57px) -52px;
  background-size: 400px auto;
}

.popup__close_btn {
  position: absolute;
  top: -48px;
  right: -48px;
  z-index: 2;
}

.popup__close_btn.bot {
  display: none;
}

.popup__content:after {
  display: none;
}

.contact_popup__tel_label {
  font-size: 12px;
}

.contact_popup__manager-message {
  font-size: 15px;
}

.contact_popup__form-step__title {
  font-size: 18px;
}

.contact_popup__form-step__title:after {
  font-size: 13px;
  width: 24px;
  height: 24px;
}

.contact_popup__form-messenger {
  font-size: 16px;
}

.home_intro {
  padding-left: 100px;
  padding-right: 100px;
}

.home_intro .container {
  padding-top: 127px;
  min-height: unset!important;
}

.home_intro__video {
  width: 347px;
  height: 347px;
}

.home_intro__header {
  margin-top: 42px;
}

.home_intro__title {
  font-size: 18px;
}

.home_intro__nav {
  font-size: 38px;
}

.home_intro__quote {
  margin-top: 36px;
  max-width: 370px;
}

.home_intro__quote-line {
  transition: -webkit-transform .5s 2.5s ease!important;
  transition: transform .5s 2.5s ease!important;
  transition: transform .5s 2.5s ease, -webkit-transform .5s 2.5s ease!important;
  left: 0;
  width: 100%;
}

.home_intro__quote-text {
  font-size: 16px;
}

.home_intro__quote-sign .dot {
  width: 4px;
  height: 4px;
}

.home_about__content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (calc(50% - 16px))[2];
  grid-template-columns: repeat(2,calc(50% - 16px));
  grid-template-areas: "info man" "name name";
  grid-gap: 0 32px;
}

.home_about__slider_man-wrap {
  grid-area: man;
  width: 100%;
}

.home_about__slider_man-next,
.home_about__slider_man-prev {
  width: 40px;
  height: 40px;
}

.home_about__slider_man-next:before,
.home_about__slider_man-prev:before {
  width: 12px;
  height: 12px;
}

.home_about__slider_name-wrap {
  grid-area: name;
  width: 100%;
  overflow: hidden;
}

.home_about__slider_name-slide {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 0;
}

.home_about__slider_name-post {
  margin-top: -.437em;
  top: 50%;
}

.home_about__slider_info-wrap {
  grid-area: info;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.home_about__slider_info {
  margin-bottom: auto;
  margin-top: 0;
}

.home_about__slider_info-slide ul {
  width: 280px;
}

.home_about__more_btn {
  margin-top: auto;
}

.home_about__more_btn .circle_btn-click {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: transparent;
}

.home_services {
  padding: 80px 0;
}

.home_services__itm:not(:last-child):before {
  transition-duration: 1.5s;
  transition-delay: 1s;
}

.home_services__itm {
  grid-template-areas: "title descr img" "more more more";
  -ms-grid-columns: 50% auto 128px;
  grid-template-columns: 50% auto 128px;
  grid-gap: 0;
  padding-top: 35px;
  padding-bottom: 35px;
}

.home_services__itm-title {
  font-size: 18px;
  padding-right: 25px;
}

.home_services__itm-descr {
  padding-right: 15px;
  font-size: 14px;
}

.home_works__list {
  padding-top: 80px;
  padding-bottom: 80px;
}

.home_works__itm {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.home_works__itm:nth-child(even) {
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.home_works__itm+.home_works__itm {
  margin-top: 80px;
}

.home_works__itm+.home_works__itm:before {
  display: none;
}

.home_works__itm-thumb {
  width: 50%;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.home_works__itm-info {
  width: 50%;
  margin-top: 0;
  padding-left: 35px;
}

.home_works__itm-title {
  font-size: 28px;
}

.home_works__itm-title.small {
  font-size: 22px;
}

.home_works__itm-descr {
  font-size: 14px;
}

.cases_intro {
  height: 100vh;
  height: calc(var(--vh,1vh) * 100);
}

.cases_intro__header .section_title {
  font-size: 44px;
}

.cases_intro__video {
  margin: -125px 0 0 -125px;
  width: 250px;
  height: 250px;
  left: 110%;
}

.cases {
  padding-top: 50px;
}

.cases__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2,1fr);
  grid-gap: 40px;
  padding-top: 50px;
}

.cases__itm:nth-child(even) {
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
}

.cases__itm:nth-child(even) .cases__itm-info,
.cases__itm:nth-child(even) .cases__itm-thumb {
  transition-delay: .1s!important;
}

.cases__itm+.cases__itm {
  margin-top: 0;
}

.cases__itm-title {
  font-size: 24px;
}

.audit .container {
  padding: 0 3%;
}

.audit-btn {
  min-width: 250px;
}

.audit-section_title {
  font-size: 32px;
}

.audit__section_header {
  padding-top: 25px;
}

.audit__section_header:before {
  left: -3.34%;
  width: 106.67%;
}

.audit__section_title {
  font-size: 26px;
}

.audit__input {
  font-size: 16px;
  height: 50px;
}

.audit__input[aria-required=true] {
  background-position: right 17px;
}

.intro {
  padding-top: 95px;
}

.intro .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.intro__title {
  font-size: 21px;
}

.intro__descr {
  margin-top: 20px;
  font-size: 15px;
}

.intro__left {
  width: 50%;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 50px;
  padding-top: 40px;
}

.intro__left .audit-btn {
  margin-top: 20px;
}

.intro__man-quote {
  font-size: 15px;
  margin-top: -80px;
  padding: 40px 27px 28px 21px;
}

.audit_promo__row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 24px;
}

.audit_promo__row-itm+.audit_promo__row-itm {
  margin-top: 0;
}

.audit_promo__row-itm {
  -webkit-flex: 0 0 calc(50% - 12px);
  -ms-flex: 0 0 calc(50% - 12px);
  flex: 0 0 calc(50% - 12px);
}

.audit_promo__row-itm:nth-child(even) {
  margin-top: 34px;
}

.audit_promo__itm-img {
  width: 85px;
  height: 85px;
}

.audit_promo__itm-title {
  font-size: 18px;
  margin-right: 35px;
}

.audit_promo__itm-descr {
  font-size: 12px;
  margin-top: 20px;
}

.audit_promo .audit-btn {
  max-width: 360px;
}

.bonus__itm {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.bonus__itm:nth-child(even) .bonus__itm-img {
  margin-left: -5px;
}

.bonus__itm-header {
  padding-right: 110px;
}

.bonus__itm-title {
  font-size: 25px;
}

.bonus__itm-descr {
  font-size: 15px;
}

.bonus__itm-descr ol li:before {
  font-size: 14px;
  line-height: 22px;
}

.bonus__itm-info {
  position: relative;
  margin-top: 0;
  width: 330px;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  min-height: 363px;
}

.bonus__itm-img {
  bottom: 26px;
  top: auto;
  margin-left: 0;
  left: -115px;
  height: 100%;
  margin-bottom: -26px;
}

.bonus__itm-card {
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 24px 34px 24px 26px;
}

.bonus__itm-card .card-bg {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-clip-path: polygon(0 0,calc(100% - 17px) 0,100% 17px,100% 100%,21px 100%,7px calc(100% - 14px),7px 74px,0 64px);
  clip-path: polygon(0 0,calc(100% - 17px) 0,100% 17px,100% 100%,21px 100%,7px calc(100% - 14px),7px 74px,0 64px);
}

.bonus__itm-card__title {
  font-size: 19px;
  margin-bottom: 20px;
}

.bonus__itm-card ul {
  font-size: 14px;
}

.audience .swiper-slide {
  padding-right: 25px;
}

.audience__itm {
  width: 320px;
}

.audience__itm-ico {
  width: 75px;
  height: 75px;
}

.audience__itm-ico img {
  max-width: 40px;
  max-height: 40px;
}

.audience__itm-title {
  font-size: 21px;
}

.audience__itm li {
  font-size: 14px;
}

.audience__more {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.audience__more .audit-btn {
  max-width: 360px;
}

.about {
  padding: 40px 0;
}

.about__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.about__content:before {
  width: 106.6%;
  left: -3.3%;
}

.about__img {
  width: 100%;
  margin-bottom: -220px;
}

.about__info {
  width: 53.15%;
  margin: 0;
  margin-left: -3.15%;
  margin-right: -2px;
  padding-left: 3.15%;
  padding-right: 50px;
  padding-bottom: 28px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.about__info:before {
  width: 100vw;
  right: auto;
}

.about__title {
  font-size: 28px;
}

.about__descr {
  font-size: 15px;
  margin-top: 20px;
}

.about__form {
  width: 50%;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
}

.about__form:before {
  right: -7%;
  top: -2px;
}

.about .seo_receive__form {
  color: #000;
}

.about .seo_receive__form:before {
  background-color: #fff;
}

.about .seo_receive__form .audit__field:before,
.about .seo_receive__form .audit__input[aria-required=true] {
  -webkit-filter: none;
  filter: none;
}

.about .seo_receive__form .audit__input {
  color: #000;
}

.about .seo_receive__form .audit__input::-webkit-input-placeholder {
  color: #4d4d4d;
}

.about .seo_receive__form .audit__input::-moz-placeholder {
  color: #4d4d4d;
}

.about .seo_receive__form .audit__input:-ms-input-placeholder {
  color: #4d4d4d;
}

.about .seo_receive__form .audit__input::placeholder {
  color: #4d4d4d;
}

.about .audit__field .wpcf7-not-valid-tip {
  color: #dc3232;
}

.audit_categories__slider {
  margin: 30px -30px 0;
}

.audit_categories__slider-itm {
  padding: 0 30px;
  width: 420px;
}

.audit_categories__itm-title {
  font-size: 18px;
  padding: 32px 26px 22px;
}

.audit_categories__itm-thumb {
  padding: 30px 48px 45px;
}

.audit_categories__itm .audit-btn {
  font-size: 16px;
  padding-left: 26px;
}

.audit_receive {
  background-color: #fff;
  padding: 30px 0;
}

.audit_receive--ads__mob_title_img {
  display: none;
}

.audit_receive:before {
  display: none;
}

.audit_receive__content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 47.9224376731% 47.9224376731%;
  grid-template-columns: 47.9224376731% 47.9224376731%;
  -ms-grid-rows: 1fr auto;
  grid-template-rows: 1fr auto;
  grid-template-areas: 'plan plan' 'form file';
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 20px 4.1551246537%;
  margin-top: 20px;
}

.audit_receive--ads .audit_receive__content {
  grid-template-areas: 'plan plan' 'file form';
}

.audit_receive--ads .audit_receive__title {
  color: #000;
  text-align: left;
  font-size: 24px;
  text-transform: none;
  padding-top: 0;
}

.audit_receive__title {
  display: block;
}

.audit_receive--ads .audit_receive__subtitle {
  margin-top: 15px;
  font-size: 16px;
}

.audit_receive--ads .audit_receive__subtitle:before {
  display: none;
}

.audit_receive__subtitle {
  padding: 0;
  margin-top: 10px;
  font-weight: 400;
  font-size: 20px;
}

.audit_receive__subtitle>div {
  padding: 0;
}

.audit_receive__subtitle>div:not(:last-child) {
  margin-bottom: 0;
}

.audit_receive__subtitle>div:before {
  background-color: transparent;
}

.audit_receive__plan {
  grid-area: plan;
  color: #000;
  margin-top: 0;
}

.audit_receive--ads .audit_receive__plan-title {
  font-size: 14px;
}

.audit_receive__plan-title {
  background-color: #000;
  color: #fff;
}

.audit_receive__plan-block {
  padding-left: 40px;
  padding-bottom: 58px;
}

.audit_receive__plan-block:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNDAgMTA2NCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNSAwVjEwMjVMMzkuNSAxMDYzLjUiIHN0cm9rZT0iYmxhY2siIHZlY3Rvci1lZmZlY3Q9Im5vbi1zY2FsaW5nLXN0cm9rZSIgLz4KPC9zdmc+Cg==);
  width: 40px;
}

.audit_receive__plan-block:after {
  -webkit-filter: brightness(0);
  filter: brightness(0);
  left: 39px;
}

.audit_receive__plan-block--collapse {
  padding-bottom: 30px;
}

.audit_receive__plan-block--collapse ol:after {
  background: linear-gradient(180deg,rgba(255,255,255,0) 0,#fff 100%);
}

.audit_receive__plan-block__title {
  font-size: 18px;
  font-weight: 600;
}

.audit_receive__plan-block ol {
  font-size: 16px;
}

.audit_receive__plan-block ol li:before {
  color: #fff;
  background-color: #000;
}

.audit_receive__plan-block_toggle_btn {
  background-color: #000;
  color: #fff;
}

.audit_receive__plan-block_toggle_btn:after {
  -webkit-filter: brightness(0) invert(100%);
  filter: brightness(0) invert(100%);
}

.audit_receive__plan-block_toggle_btn:hover {
  background-color: #000;
  color: #fff;
}

.audit_receive__form {
  grid-area: form;
  color: #fff;
  margin-top: 0;
  padding: 45px 35px 30px 45px;
}

.audit_receive--ads .audit_receive__form {
  padding: 40px 36px 40px 34px;
}

.audit_receive__form:before {
  background-color: #2572f2;
}

.audit_receive--ads .audit_receive__form:before {
  -webkit-clip-path: polygon(0 0,calc(100% - 47px) 0,100% 37px,100% 300px,calc(100% - 15px) 320px,calc(100% - 15px) 100%,56px 100%,16px calc(100% - 40px),16px 365px,0 345px,0 252px,14px 231px,14px 131px,0 110px);
  clip-path: polygon(0 0,calc(100% - 47px) 0,100% 37px,100% 300px,calc(100% - 15px) 320px,calc(100% - 15px) 100%,56px 100%,16px calc(100% - 40px),16px 365px,0 345px,0 252px,14px 231px,14px 131px,0 110px);
}

.audit_receive--ads .audit_receive__form-title {
  font-size: 24px;
}

.audit_receive__form-title {
  font-size: 22px;
}

.audit_receive__form .audit__field:before {
  -webkit-filter: brightness(0) invert(100%);
  filter: brightness(0) invert(100%);
}

.audit_receive__form .audit__input {
  color: #fff;
}

.audit_receive__form .audit__input::-webkit-input-placeholder {
  color: rgba(255,255,255,.7);
}

.audit_receive__form .audit__input::-moz-placeholder {
  color: rgba(255,255,255,.7);
}

.audit_receive__form .audit__input:-ms-input-placeholder {
  color: rgba(255,255,255,.7);
}

.audit_receive__form .audit__input::placeholder {
  color: rgba(255,255,255,.7);
}

.audit_receive__form .audit__input[aria-required=true] {
  -webkit-filter: brightness(0) invert(100%);
  filter: brightness(0) invert(100%);
}

.audit_receive__form .audit__field .wpcf7-not-valid-tip {
  color: #ffea29;
}

.audit_receive__form-manager__text {
  background-color: #fff;
  color: #000;
}

.audit_receive__get_file-wrap {
  grid-area: file;
  padding-top: 0;
}

.audit_receive__get_file-wrap:before {
  display: none;
}

.audit_receive__manager {
  display: block;
}

.audit_results__slider {
  margin: 35px -30px 0;
}

.audit_results__slider-progress_bar {
  margin: 40px 30px 0;
}

.audit_results__slide {
  width: 420px;
  padding: 0 30px;
}

.audit_results__itm-title {
  font-size: 19px;
  padding: 4px 8px;
  min-height: 60px;
}

.audit_results--ads .audit_results__itm-title {
  padding: 4px 18px;
}

.audit_results__itm-title img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}

.audit_results__itm-subtitle {
  font-size: 14px;
}

.audit_results__itm-results {
  margin-top: 10px;
}

.audit_results__itm-results__itm.after {
  padding: 20px;
}

.audit_results__itm-results__itm.after .audit_results__itm-results__val {
  font-size: 42px;
}

.audit_results__itm-results__itm.after .audit_results__itm-results__val:after {
  width: 30px;
  height: 32.4px;
}

.audit_results__itm-results__itm.after .audit_results__itm-results__val--small {
  font-size: 32px;
}

.audit_results__itm-results__itm.after .audit_results__itm-results__val--large {
  font-size: 44px;
}

.audit_results__itm-results__itm.after .audit_results__itm-results__val+.audit_results__itm-results__label {
  margin-top: 15px;
}

.audit_results__itm-results__label {
  font-size: 15px;
}

.audit_results__itm-results__val {
  font-size: 32px;
}

.audit_results__itm-results .audit-btn {
  max-width: 360px;
}

.audit_results__itm-results__note {
  font-size: 15px;
}

.audit_files .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.audit_files__pdf_block {
  gap: 16px;
  padding: 24px 32px;
}

.audit_files__form:before {
  -webkit-clip-path: polygon(13px 0,121px 0,134px 13px,100% 13px,100% calc(100% - 16px),calc(100% - 16px) 100%,9px 100%,9px 182px,0 173px,0 13px);
  clip-path: polygon(13px 0,121px 0,134px 13px,100% 13px,100% calc(100% - 16px),calc(100% - 16px) 100%,9px 100%,9px 182px,0 173px,0 13px);
}

.audit_files__form {
  margin-top: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 44.3213296399%;
  margin-left: 30px;
}

.audit_reviews__slide {
  max-width: unset;
  width: 492px;
}

.audit_reviews__itm {
  padding: 36px;
  -webkit-clip-path: polygon(0 0,calc(100% - 20px) 0,100% 20px,100% 100%,20px 100%,0 calc(100% - 20px));
  clip-path: polygon(0 0,calc(100% - 20px) 0,100% 20px,100% 100%,20px 100%,0 calc(100% - 20px));
}

.audit_reviews__itm-header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 15px;
}

.audit_reviews__itm-author_ava {
  width: 50px;
  height: 50px;
}

.audit_reviews__itm-author_name {
  font-size: 14px;
}

.audit_reviews__itm-author_post {
  font-size: 13px;
}

.audit_reviews__itm-logo {
  margin-top: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 135px;
  width: 100%;
}

.audit_reviews__itm-text {
  font-size: 15px;
}

.audit_reviews__itm-video img {
  -webkit-clip-path: polygon(0 0,calc(100% - 20px) 0,100% 20px,100% 100%,20px 100%,0 calc(100% - 20px));
  clip-path: polygon(0 0,calc(100% - 20px) 0,100% 20px,100% 100%,20px 100%,0 calc(100% - 20px));
}

.audit_reviews__itm-video_play {
  padding: 7px 7px 7px 9px;
  font-size: 13px;
}

.audit_reviews__results {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 52px;
}

.audit_reviews__results-itm {
  width: 100%;
}

.audit_reviews__results-itm:first-child:after {
  top: 50%;
  margin-top: -5px;
  left: 100%;
  margin-left: 21px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.audit_reviews__results-itm+.audit_reviews__results-itm {
  margin-top: 0;
}

.contacts_audit__row {
  padding-top: 40px;
}

.contacts_audit__info-title {
  font-size: 36px;
  font-weight: 700;
}

.contacts_audit__info-subtitle {
  font-size: 16px;
}

.contacts_audit__team {
  margin: 30px -15px 0;
}

.contacts_audit__team-itm {
  padding: 0 15px;
}

.contacts_audit__team-itm img {
  width: 63px;
}

.contacts_audit__contacts {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 50px 0;
}

.contacts_audit__contacts-inner {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contacts_audit__contacts:after {
  position: absolute;
  margin-bottom: 0;
  margin-top: 0;
  z-index: -1;
  position: absolute;
  left: 53%;
  top: 0;
  bottom: -14%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: auto;
  height: 114%;
  max-width: unset;
}

.contacts_audit__contacts-block {
  width: 50%;
  background-color: rgba(248,247,249,.7);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  padding: 42px 51px;
}

.contacts_audit__contacts-block.soc {
  -webkit-clip-path: polygon(0 10px,calc(100% - 127px) 10px,calc(100% - 117px) 0,calc(100% - 9px) 0,100% 9px,100% calc(100% - 119px),calc(100% - 6px) calc(100% - 113px),calc(100% - 6px) calc(100% - 6px),calc(100% - 12px) 100%,0 100%,0 calc(100% - 58px),6px calc(100% - 64px),6px 74px,0 68px);
  clip-path: polygon(0 10px,calc(100% - 127px) 10px,calc(100% - 117px) 0,calc(100% - 9px) 0,100% 9px,100% calc(100% - 119px),calc(100% - 6px) calc(100% - 113px),calc(100% - 6px) calc(100% - 6px),calc(100% - 12px) 100%,0 100%,0 calc(100% - 58px),6px calc(100% - 64px),6px 74px,0 68px);
}

.contacts_audit__contacts-block.tel {
  margin-top: 0;
  margin-right: -3px;
  -webkit-clip-path: polygon(0 0,117px 0,127px 10px,calc(100% - 6px) 10px,calc(100% - 6px) 69px,100% 75px,100% calc(100% - 65px),calc(100% - 6px) calc(100% - 59px),calc(100% - 6px) 100%,13px 100%,6px calc(100% - 6px),6px calc(100% - 113px),0 calc(100% - 120px));
  clip-path: polygon(0 0,117px 0,127px 10px,calc(100% - 6px) 10px,calc(100% - 6px) 69px,100% 75px,100% calc(100% - 65px),calc(100% - 6px) calc(100% - 59px),calc(100% - 6px) 100%,13px 100%,6px calc(100% - 6px),6px calc(100% - 113px),0 calc(100% - 120px));
}

.contacts_audit__contacts-label {
  margin-bottom: 35px;
}

.contacts_audit__contacts-soc,
.contacts_audit__contacts-tel {
  margin-top: auto;
}

.ads_hero {
  padding-top: 0;
  padding-bottom: 0;
  overflow: hidden;
  min-height: 100vh;
}

.ads_hero:after {
  display: none;
}

.ads_hero .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 24.7395833333vw;
  padding-bottom: 275px;
  min-height: 100vh;
}

.ads_hero__header {
  margin-top: auto;
  margin-bottom: auto;
}

.ads_hero__subtitle {
  margin-top: 25px;
}

.ads_hero__img {
  margin-top: 0;
  position: absolute;
  z-index: 0;
  padding: 0;
  bottom: 0;
  height: 72%;
}

.ads_hero__img:after,
.ads_hero__img:before {
  content: '';
  position: absolute;
  z-index: 1;
  pointer-events: none;
  -webkit-transform: translate(-100%,-100%);
  transform: translate(-100%,-100%);
}

.ads_hero__img:before {
  top: 76.1%;
  left: 14.7%;
  width: 120.9px;
  height: 86.45px;
  background: url(../img/ads_hero-img-chart-start.svg) center/contain no-repeat;
  -webkit-transform: translate(-86.8%,-76.1%);
  transform: translate(-86.8%,-76.1%);
}

html[lang=de-DE] .ads_hero__img:before {
  background-image: url(../img/_ads_hero-img-chart-start-deu.svg);
}

html[lang=en-US] .ads_hero__img:before {
  background-image: url(../img/_ads_hero-img-chart-start-eng.svg);
  left: 15.3%;
}

html[lang=uk] .ads_hero__img:before {
  background-image: url(../img/_ads_hero-img-chart-start-uk.svg);
}

.ads_hero__img:after {
  top: 3.1%;
  left: 95.8%;
  width: 120.25px;
  height: 79.95px;
  background: url(../img/ads_hero-img-chart-end.svg) center/contain no-repeat;
  -webkit-transform: translate(-85.4%,-79%);
  transform: translate(-85.4%,-79%);
}

html[lang=de-DE] .ads_hero__img:after {
  background-image: url(../img/_ads_hero-img-chart-end-deu.svg);
}

html[lang=en-US] .ads_hero__img:after {
  background-image: url(../img/_ads_hero-img-chart-end-eng.svg);
  left: 96.4%;
}

html[lang=uk] .ads_hero__img:after {
  background-image: url(../img/_ads_hero-img-chart-end-uk.svg);
}

.ads_hero__img img {
  -webkit-mask-image: none;
  mask-image: none;
  height: 100%;
}

.ads_hero__footer {
  margin-top: 0;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
  bottom: 50px;
}

.ty_page__content:before {
  -webkit-clip-path: polygon(20px 0,calc(50% - 147px) 0,calc(50% - 128px) 20px,calc(50% + 128px) 20px,calc(50% + 147px) 0,calc(100% - 20px) 0,100% 20px,100% calc(100% - 20px),calc(100% - 20px) 100%,calc(50% + 147px) 100%,calc(50% + 128px) calc(100% - 20px),calc(50% - 128px) calc(100% - 20px),calc(50% - 147px) 100%,20px 100%,0 calc(100% - 20px),0 20px);
  clip-path: polygon(20px 0,calc(50% - 147px) 0,calc(50% - 128px) 20px,calc(50% + 128px) 20px,calc(50% + 147px) 0,calc(100% - 20px) 0,100% 20px,100% calc(100% - 20px),calc(100% - 20px) 100%,calc(50% + 147px) 100%,calc(50% + 128px) calc(100% - 20px),calc(50% - 128px) calc(100% - 20px),calc(50% - 147px) 100%,20px 100%,0 calc(100% - 20px),0 20px);
}

.page_404 {
  padding: 128px 0 112px;
}

.page_404__content {
  padding: 85px 30px;
}

.page_404__suptitle {
  font-size: 32px;
}

.page_404__title {
  font-size: 24px;
}

.page_404__subtitle {
  font-size: 14px;
}

.text_page {
  padding: 120px 0 90px;
}

.text_page__contents-title {
  font-size: 16px;
}

.text_page h1 {
  font-size: 36px;
}

.text_page .richtext {
  font-size: 14px;
}

.text_page .richtext h2 {
  font-size: 20px;
}

.text_page .richtext h3 {
  font-size: 18px;
}

.text_page .richtext ul li:before {
  top: 4px;
}

.lang_btn--ecomm,
.site_chat_btn--ecomm {
  display: none;
}

.ecom_gallery {
  padding-bottom: 50px;
}

.ecom_gallery__slider {
  width: 440px;
}

.ecom_gallery__slide {
  padding: 0 20px;
}

.ecom_gallery__slide img {
  --gap: 10px;
  --offset: 70px;
}

.ecom_hero__title {
  font-size: 18px;
  gap: 12px;
}

.ecom_hero__title .decor-arrow,
.ecom_hero__title .decor-x {
  height: 12px;
  background-size: contain;
}

.ecom_hero__title .decor-arrow {
  width: 7px;
}

.ecom_hero__title .decor-x {
  width: 12px;
}

.ecom_hero__nav {
  font-size: 34px;
}

.ecom_hero__nav-itm {
  padding: 25px 0 21px;
}

.ecom_hero__nav .ecom_divider {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  right: auto;
  width: 500px;
}

.ecom_hero .btn_pank {
  width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.ecom_hero__manager {
  width: 455px;
  margin-left: auto;
  margin-right: auto;
}

.ecom_hero__manager-chat {
  margin-left: 55px;
}

.ecom_slider {
  height: 100vh;
  height: 100dvh;
  margin: 35px 0;
}

.ecom_slider__mob_decor {
  left: 52px;
  right: 52px;
}

.ecom_slider__mob_decor.top {
  top: 20px;
}

.ecom_slider__mob_decor.bot {
  bottom: 20px;
}

.ecom_slider__mob_decor.ecom_divider {
  height: 20px;
}

.ecom_slider__mob_decor.ecom_divider .left,
.ecom_slider__mob_decor.ecom_divider .right {
  width: 154px;
  gap: 18px;
  position: relative;
}

.ecom_slider__mob_decor.ecom_divider .left span:first-child,
.ecom_slider__mob_decor.ecom_divider .right span:first-child {
  display: none;
}

.ecom_slider__mob_decor.ecom_divider .left:after,
.ecom_slider__mob_decor.ecom_divider .right:after {
  content: attr(data-text);
  position: absolute;
  font-family: Amsterdam-Superstar,sans-serif;
  text-transform: uppercase;
  white-space: pre-wrap;
  bottom: 0;
  font-size: 13px;
  line-height: 1;
  transition: opacity .35s ease;
  opacity: 0;
}

.ecom_slider__mob_decor.ecom_divider .left:after {
  left: 0;
}

.ecom_slider__mob_decor.ecom_divider .right:after {
  right: 0;
}

.ecom_slider__mob_decor.ecom_divider.bot .left:after,
.ecom_slider__mob_decor.ecom_divider.bot .right:after {
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}

.ecom_slider__mob_decor .text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.ecom_slider__decor {
  font-size: 10px;
  left: 60px;
  right: 60px;
}

.ecom_slider__decor.top {
  top: 65px;
}

.ecom_slider__decor.bot {
  bottom: 65px;
}

.ecom_slider__decor .left:before,
.ecom_slider__decor .right:before {
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
}

.ecom_slider__decor .center:after {
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
}

.ecom_slider__decor .text {
  margin: 0 4px;
}

.ecom_slider__decor .decor-arrow+*,
.ecom_slider__decor .decor-arrow-r+* {
  margin-left: 3px;
}

.ecom_slider__decor *+.decor-arrow,
.ecom_slider__decor *+.decor-arrow-r {
  margin-left: 3px;
}

.ecom_slider__decor .decor-arrow,
.ecom_slider__decor .decor-arrow-r,
.ecom_slider__decor .decor-slash,
.ecom_slider__decor .decor-sub_x,
.ecom_slider__decor .decor-sub_x-r,
.ecom_slider__decor .decor-x {
  width: 8px;
  height: 8px;
}

.ecom_slider__slogan {
  font-size: 32px;
}

.ecom_slider__slogan-slide {
  padding: 0 30px;
}

.ecom_slider__frame {
  display: block;
  opacity: .4;
}

.ecom_about {
  color: #fff;
  background-color: #000;
}

.ecom_about .audit_receive__content {
  margin-top: 0;
  grid-template-areas: 'header header' 'plan plan' 'file form';
  gap: 60px 20px;
}

.ecom_about .audit_receive__content:before {
  display: none;
}

.ecom_about .audit_receive--ads__mob_title_img-sign {
  display: none;
}

.ecom_about__header {
  max-width: 640px;
  grid-area: header;
}

.ecom_about__title {
  font-size: 24px;
  padding: 20px;
}

.ecom_about__title br {
  display: none;
}

.ecom_about__title-decor {
  display: block;
}

.ecom_about__subtitle {
  margin-top: 30px;
  font-size: 20px;
}

.ecom_about__plan {
  padding: 34px;
}

.ecom_about__plan-title {
  color: #000;
  font-size: 18px;
  padding: 14px 18px;
}

.ecom_about__plan-title u {
  background-image: linear-gradient(90deg,#000,#000);
}

.ecom_about__plan ol li:before {
  color: #000;
}

.ecom_about .audit_receive__form:before {
  background-color: #fff;
}

.ecom_about .audit_receive__form {
  margin-top: 0;
  color: #000;
  padding: 40px 45px 50px;
}

.ecom_about .audit_receive__form .btn_pank__decor-l:after,
.ecom_about .audit_receive__form .btn_pank__decor-l:before,
.ecom_about .audit_receive__form .btn_pank__decor-r:after,
.ecom_about .audit_receive__form .btn_pank__decor-r:before {
  border-color: #000;
}

.ecom_about .audit_receive__form-title {
  text-align: left;
}

.ecom_about .audit_receive__form-subtitle {
  text-align: left;
}

.ecom_about .audit_receive__form .audit__input {
  color: #000;
}

.ecom_about .audit_receive__form .audit__input::-webkit-input-placeholder {
  color: rgba(0,0,0,.7);
}

.ecom_about .audit_receive__form .audit__input::-moz-placeholder {
  color: rgba(0,0,0,.7);
}

.ecom_about .audit_receive__form .audit__input:-ms-input-placeholder {
  color: rgba(0,0,0,.7);
}

.ecom_about .audit_receive__form .audit__input::placeholder {
  color: rgba(0,0,0,.7);
}

.ecom_about .audit_receive__form .audit__input[aria-required=true] {
  -webkit-filter: none;
  filter: none;
}

.ecom_about .audit_receive__form .audit__field:before {
  -webkit-filter: none;
  filter: none;
}

.ecom_about .audit_receive__form .audit__form {
  padding: 0;
}

.ecom_about .audit_receive__form-consent {
  color: #000;
  opacity: 1;
  text-align: left;
}

.ecom_about .audit_receive__manager-sign {
  font-size: 11px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .01em;
}